Get Started With Desktop

Desktop is a Task Starter: Desktop opens Sage applications, third-party applications, files, and Web pages. Desktop also opens selected Sage tasks without opening their associated applications.

Desktop is an Information Source: Desktop home pages give you the information that you need to begin your workday.

Desktop is a Customizable Workspace: Desktop shows the tasks that you specify, but also gives you quick access to all tasks.

Use Desktop

  1. Create and organize custom lists of your most frequently used tasks using groups. Groups are used to organize shortcuts in the My Tasks pane.

    2. How?

    Right-click a blank area in the My Tasks pane, and select Add New Group. If the My Tasks pane is not open, select View > My Tasks to display it.

  2. Create shortcuts. Shortcuts are links to applications, tasks, files, and Web links.

    3. How?

    Drag an item from the Tasks pane to a group in the My Tasks pane. If the Tasks pane is not open, select View > Tasks.

    Note: To create a third-party favorite, drag an item from the Windows desktop or from Windows Explorer to the My Tasks pane.

  3. Select a home page. A home page is a report or Web page that opens automatically when you start Desktop.

    4. How?

    1. Select Tools > Options.
    2. In the Options window, click [Select]. Note: To use the Information Center home page, click [Use Default] instead of [Select]; then skip to step 5.
    3. In the Select Type of Home Page window, select a type of home page; then click [OK].
    4. In the next window, select a home page; then click [Open].
    5. In the Options window, click [OK].
  4. Start tasks.

    5. How?

    Click an item in the My Tasks pane or double-click an item in the Tasks pane.

  5. Save your Desktop configuration.

    6. How?

    Select File > Save Configuration or File > Save Configuration As.

  6. Create another Desktop configuration. Base this configuration on a template. To save setup time, Desktop offers templates that are designed for a particular industry and job role.

    7. How?

    1. Select File > New Configuration.
    2. In the New Desktop Configuration window, select an industry and template that best meets your needs.
    3. Name your Desktop configuration file, select where you want to save it, and then click [OK]. The new configuration file name appears at the top of the Desktop window.

    Note: You can have multiple Desktop configuration files. To open a different configuration, select File > Open Configuration.

  7. Search Desktop user assistance.

    8. How?

    Quick Search

    1. In the Assistance search box, select the application you want to search.
    2. In the Quick Search box, type your search word, and then press ENTER.

    Search Desktop

    1. Click [image].
    2. Click [image] next to [image] to select your source files. You can select multiple files, if desired. Click [OK].
    3. Type your word or phrase in the search box and then click [image].
    4. If no results are found or you want to perform a full-text search of the selected files, select Click to broaden search results.
    5. Click a topic to select it.

Learn More About Desktop

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Navigate Desktop

To Display the Tasks or My Tasks Panes

Select View > Tasks or View > My Tasks.

To Move the Tasks or My Tasks Panes

Click and drag the title bar of the pane.

To dock a pane, drag a pane until the mouse cursor (not the edge of the pane) touches the edge of a window.

To create a single pane with Tasks and My Tasks tabs at the bottom, drag the title bar of one pane on top of the title bar of the other pane. To separate panes that have been combined, drag a tab outside the pane.

To Display a Toolbar

Select View > Toolbars > [Toolbar Name].

To Display or Refresh a Home Page

Select View > Home Page.

To Switch Between Items in the Content Area

Click a tab in the upper part of the content area.

To Close an Item in the Content Area

Click the [X] in the upper right corner of the content area (not the [X] in the upper right corner of Desktop; this button closes Desktop).

Learn About the Content Area

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Create a Group

Groups are used to organize shortcuts.

To Create a Group

In the My Tasks pane, right-click a blank area and select Add New Group.

Tips

  • Alternative method:
  1. Select My Tasks > Organize My Tasks.
  2. In the Organize My Tasks window, click [Create Group].
  3. Alternative method:
  1. Select My Tasks > Add to My Tasks.
  2. In the Add to My Tasks window, click [New Group].

Organize My Tasks

Learn About the My Tasks Pane

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Create a Shortcut

Shortcuts are links to items that are accessible on your computer or on a network.

To Create a Shortcut From the Tasks Pane

Drag an item from the Tasks pane to a group in the My Tasks pane.

To Create a Third-Party Shortcut

Drag the item from Windows Explorer, My Computer, or the Windows desktop to a group in the My Tasks pane.

Tip

Alternative method:

  1. Select My Tasks > Add to My Tasks.
  2. Select a type of task.
  3. Click [Select] and select a task.
  4. (Optional) In the Type a name for the task step, type a new name for the task.
  5. Complete the Select a group in which to place the task step.
  6. (Optional) Click [New Group] to create a new group.

Organize My Tasks

Learn About the My Tasks Pane

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Organize My Tasks

The My Tasks pane is composed of shortcuts and groups.

To Move a Shortcut or Group

In the My Tasks pane, drag an item to a new position, or right-click an item and select Move Up or Move Down.

Tips

  • Alternative method for moving a shortcut:
  1. Select My Tasks > Organize My Tasks.
  2. In the Organize My Tasks window, select a shortcut.
  3. Click [Move to Group], and follow the instructions in the Browse for Group window.
  4. Alternative method for moving a shortcut or a group:
  1. Select My Tasks > Organize My Tasks.
  2. In the Organize My Tasks window, right-click a shortcut or group and select Move Up, Move Down, or Move to Group.

To Rename a Shortcut or Group

In the My Tasks pane, right-click an item and select Rename or Rename Group.

Tip

Alternative method:

  1. Select My Tasks > Organize My Tasks.
  2. In the Organize My Tasks window, select a shortcut or group; then click [Rename].

To Remove a Shortcut or Group

In the My Tasks pane, right-click a shortcut or group, and select Remove From My Tasks or Remove Group.

Note: The remove command affects only shortcuts and groups. It does not delete actual applications or files.

Tip

Alternative method:

  1. Select My Tasks > Organize My Tasks.
  2. In the Organize My Tasks window, right-click a task and select Remove.

Create a Shortcut

Create a Group

Learn About the My Tasks Pane

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn About the My Tasks Pane

The My Tasks pane contains shortcuts and groups. Use the My Tasks pane to create a custom list or list of tasks that you use most frequently.

Shortcuts

Shortcuts are links to items that are accessible on your computer or on a network.

Type of Shortcuts | Example
Application | A Sage application or any third-party application
Application feature | A task within a Sage application
File | Letter.doc (Microsoft Word document)
Web page | www.sagecre.com

Groups

Groups are used to organize shortcuts. All shortcuts must be in a group.

Display or Hide the My Tasks pane

Select View > My Tasks. If the My Tasks pane is open, this command closes it. If the My Tasks pane is closed, this command opens it.

Create a Shortcut

Organize My Tasks

Learn More About Desktop

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open a Desktop Configuration File

Desktop configuration files (*.dsk) store information about your home page and favorites.

To Open a Desktop Configuration File

  1. Select File > Open Configuration.
  2. In the Select Desktop Configuration window, select a Desktop configuration file, then click [Open].

Create a Desktop Configuration File

Save a Desktop Configuration File

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create a Desktop Configuration File

Desktop configuration files (*.dsk) store information about your home page and favorites.

To Create a Desktop Configuration File

  1. Select File > New Configuration.
  2. In the New Desktop Configuration window, in the Industry box, select the industry that applies to you.
  3. In the Template box, select the template that best matches your role.
  4. In the Name box, select the default name of the new configuration or type a new name.
  5. In the Location box, type the location in which you would like to store the new configuration file. You can also click [Browse] to select a location.
  6. Optional: Click Set as default Desktop configuration if you would like Desktop to use this configuration when Desktop starts.

Open a Desktop Configuration File

Save a Desktop Configuration File

Learn More About Desktop Configuration Files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy a Desktop Configuration File

Desktop configuration files (*.dsk) store information about your home page and favorites.

To Copy a Desktop Configuration File

  1. Open the Desktop configuration file that you want to copy.
  2. Select File > Save Configuration As.
  3. In the Save Desktop Configuration window, select where you want to save the Desktop configuration file, and type a new file name.
  4. Click [Save].

Create a Desktop Configuration File

Open a Desktop Configuration File

Learn More About Desktop Configuration Files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save a Desktop Configuration File

Desktop configuration files (*.dsk) store information about your home page and favorites.

To Save a Desktop Configuration File

Select File > Save Configuration, or select File > Save Configuration As.

Create a Desktop Configuration File

Open a Desktop Configuration File

Learn More About Desktop Configuration Files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select a Default Desktop Configuration File

When you start Desktop, Desktop displays the My Tasks pane and home page that are specified in your default configuration file.

To Select a Default Desktop Configuration File

  1. Select Tools > Options.
  2. In the Options window, click [Current] to make the current configuration the default.

To select a different configuration as the default, click [Browse]; then select a configuration file.

Create a Desktop Configuration File

Open a Desktop Configuration File

Learn More About Desktop Configuration Files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn About Desktop Configuration Files

Desktop configuration files (*.dsk) store information about the My Tasks pane and your home page. You can have as many Desktop configuration files as you want. To change to a different Desktop configuration, select File > New Configuration or File > Open Configuration.

If you modify your configuration, Desktop prompts you to save your changes when you close Desktop.

Create a Desktop Configuration file

Open a Desktop Configuration file

Save a Desktop Configuration file

Designate a Default Desktop Configuration File

Learn More About Desktop

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select a Home Page

A home page is a report or Web page that opens automatically when you start Desktop.

To Select a Home Page

  1. Select Tools > Options.
  2. In the Options window, click [Select] [image] The Select button lets you select any home page. , [Use Default] [image] The Use Default button selects the Information Center home page. , or [Use Blank] [image] The Use Blank button sets the home page to be blank. .
  3. If you clicked [Use Default] or [Use Blank] in the previous step, Desktop selected your home page automatically. Click [OK] to close the Options window. Disregard the steps that follow, but review the notes at the bottom of the topic.
  4. If you clicked [Select] in step 2, the Select Type of Home Page window opened. In the Select Type of Home Page window, select a type of home page from the drop-down list, and select the default folder in which to look for a home page.
  5. Click [OK].
  6. In the next window, select a file and click [Open]. If the type of home page is a Web link, type a Web address and click [OK].
  7. After you have selected a home page and you are back in the Options window, click [OK].
  8. Optional: To make this home page the default for the currently displayed configuration, select File > Save Configuration.

Notes:

  • The home page that you select applies to the currently displayed configuration. To select a default home page for the default configuration, you must (a) open the default configuration, (b) select a home page, and (c) save the configuration.
  • To display your home page selection, select View > Home Page or click the Display/Refresh Home Page button ( [image]) in the toolbar.
  • To remove a home page, click [Use Blank] in the Select Home Page window. This replaces your home page with a blank home page.

Learn More About Home Pages

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create or Modify a Home Page

You must use a third-party application to create or modify a home page. For example, use a third-party HTML authoring tool to create an HTML page.

Select a Home Page

Learn About Home Pages

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn About Home Pages

A home page opens automatically when you start Desktop. You can use a predefined home page, use a home page of your own design, or choose not to use a home page. To browse home pages, select Tools > Options. Then, in the Options window, click [Select].

If you open a home page that requires an application that you do not have, a "report could not be opened" message appears.

Select a Home Page

Learn More About Desktop

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Dock a Pane

To dock a pane, click and drag the title bar of the pane until the mouse cursor (not the edge of the pane) touches the edge of a window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Help in Desktop

To open Desktop Help, select Help > Help Topics.

To open Help for other Sage applications, select Help > Applications Help and then select an application name.

To search Desktop user assistance, click [image].

Learn More About Desktop

Search Desktop user assistance

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Help version

Sage Desktop Help Version 12.1.0

May 3, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn About Desktop: What Do You Want to Do?

Learn About Desktop Configuration Files

Learn About the My Tasks Pane

Learn About the Tasks Pane

Learn About Home Pages

Learn About the Content Area

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn About the Content Area

The content area is the region below the toolbar (excluding the Tasks and My Tasks panes).

The content area displays home pages and, in some cases, application tasks.

Navigate Desktop

Learn More About Desktop

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn About the Information Center Home Page

The Information Center page contains announcements, newsletters, product updates, alerts, and tips about all installed products.

If you have an Internet connection, Desktop automatically updates the Information Center daily.

Select a Different Home Page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn About the Tasks Pane

The Tasks pane is a list of Sage applications, application tasks, Web pages, and files. You can use the Tasks pane to start a task (by double-clicking the task), or you can use the Tasks pane to create a shortcut (by dragging a task to the My Tasks pane).

Availability of Tasks in the Tasks Pane

The Tasks pane automatically updates to reflect the status of your applications. Tasks may not be available in the Tasks pane for the following reasons:

  • You removed a program.
  • You do not have security permission to use the task. In this case, the task appears dimmed or does not appear (depending on your security setting).

Display or Hide the Tasks Pane

Select View > Tasks. If the Tasks pane is open, this command closes it. If the Tasks pane is closed, this command opens it.

Start a Task

Learn More About Desktop

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sage Desktop Help

Sage 300 Construction and Real Estate Desktop Help

SageDesktop.chm version 12.1.0

May 3, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Search Desktop user assistance

Use Desktop user assistance to search Sage 300 Construction and Real Estate application Help files while in Desktop. You can do a quick search of a single Help file, or a detailed search of single or multiple files.

Quick Search

  1. In the Assistance search box, select the application you want to search.
  2. In the Quick Search box, type your search word, and then press ENTER.

Search Desktop

  1. Click [image].
  2. Click [image] next to [image] to select your source files. You can select multiple files, if desired. Click [OK].
  3. Type your word or phrase in the search box and then click [image].
  4. If no results are found or you want to perform a full-text search of the selected files, select Click to broaden search results.
  5. Click a topic to select it.

Note: The initial search compares your word or phrase to the Help index, which is a list of common search terms for the Help files. If you select Click to broaden search results, this performs a full-text search of all the Help files you select.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Shortcuts Are Not Available in the My Tasks Pane

Reasons Why Shortcuts May Not Be Available

  • You created a shortcut from a task in the Tasks pane, but that task is no longer available because the task's program was removed or reconfigured.
  • An application's security system prevents you from accessing the shortcut.
  • You selected File > New Configuration, but you do not have the applications needed by some of the shortcuts. In this case, the new configuration does not display the shortcuts.

Error Message

If you attempt to open a shortcut that is not available, a window appears that lists why the shortcut is not available. This window also asks you whether you want to remove the shortcut.

Indications That a Shortcut Is Not Available

Any of the following indicate that a shortcut is not available:

  • The shortcut icon appears dimmed.
  • The shortcut icon has a circle with a slash in front of the icon.
  • The word "unavailable" is next to the name of the favorite.
  • The shortcut does not appear. This occurs when you select File > New Configuration. Desktop automatically filters shortcuts from new configurations based on security permissions (if an application has an active security system) and installed applications.

Tasks Are Not Available in the Tasks Pane

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start a Task

Click a task in the My Tasks pane, or double-click a task in the Tasks pane.

Create a Shortcut

Create a Group

Learn About the My Tasks Pane

Learn About the Tasks Pane

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tasks Are Not Available in the Tasks Pane

The Tasks pane automatically updates to reflect the status of your applications. Tasks may not be available for many reasons, the most common of which are:

  • You removed a program.
  • If an application has a security system, you do not have security access to a task.
  • You configured your application to not use a feature.
  • You cannot open the task because a related task is already open.
  • You already have the maximum number of instances of a task open.

Shortcuts Are Not Available in the My Tasks Pane

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tools > Security > Tasks menu is unavailable

Security is only available when Sage 300 Construction and Real Estate is in Enterprise mode.

Select Help > About to check the System Mode.

For more information, select Help > Application Help > TS-Main and search for "Learn about system modes and folder types."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.